package com.smppw.core.trend.calc;



import com.smppw.common.pojo.dto.DateValue;
import com.smppw.core.trend.Trend;

import java.util.List;

public class NavTrend extends Trend {

    @Override
    public List<DateValue> getDateValueTrend(List<String> dateList, List<DateValue> navList, List<DateValue> benchmarkNavList) {
        return navList;
    }

}
